View Issue Details

IDProjectCategoryView StatusLast Update
0001141Main CAcert Websitemy accountpublic2013-06-11 22:27
Reportermoh Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformTest CAcert WebsiteOSN/A 
Fixed in Version2013 Q1 
Summary0001141: If i delete Domains, no Servercerts for this domains are listet, even not the revoked
Descriptiondelete domain from Account where certificates are deployed
go to View server certificates
no certs are listed
Tagscertificates, domain, server certificates
Reviewed bydastrath, NEOatNHNG
Test Instructions

Activities

INOPIAE

2013-01-22 23:24

updater   ~0003722

View before the patch did not show the revoked certificates of a domain that was deleted.

After applying the bug fix the revoked certificate of the deleted domain is visible.
=> ok

NEOatNHNG

2013-01-22 23:27

administrator   ~0003723

I have committed a fix for this issue. Please test & review.

INOPIAE

2013-01-22 23:41

updater   ~0003724

Please check against RFC 3647

BenBE

2013-01-27 20:41

updater   ~0003730

Updated according to information provided to me by INOPIAE.

NEOatNHNG

2013-02-27 00:41

administrator   ~0003776

Mail sent to critical admins.

wytze

2013-02-27 10:41

developer   ~0003779

The patch has been installed on the production server on February 27, 2013. See also: https://lists.cacert.org/wws/arc/cacert-systemlog/2013-02/msg00005.html

Issue History

Date Modified Username Field Change
2013-01-22 23:08 moh New Issue
2013-01-22 23:08 moh Assigned To => NEOatNHNG
2013-01-22 23:11 moh Tag Attached: certificates
2013-01-22 23:11 moh Tag Attached: domain
2013-01-22 23:11 moh Tag Attached: server certificates
2013-01-22 23:24 INOPIAE Note Added: 0003722
2013-01-22 23:25 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 98e53602
2013-01-22 23:25 NEOatNHNG Source_changeset_attached => cacert-devel testserver-stable 9769049b
2013-01-22 23:26 NEOatNHNG Project test.cacert.org => Main CAcert Website
2013-01-22 23:26 NEOatNHNG Category ca-mgr1.it-sls.de => General
2013-01-22 23:27 NEOatNHNG Reviewed by => NEOatNHNG
2013-01-22 23:27 NEOatNHNG Note Added: 0003723
2013-01-22 23:27 NEOatNHNG Status new => needs review & testing
2013-01-22 23:27 NEOatNHNG Category General => my account
2013-01-22 23:41 INOPIAE Note Added: 0003724
2013-01-27 20:41 BenBE Reviewed by NEOatNHNG => dastrath, NEOatNHNG
2013-01-27 20:41 BenBE Note Added: 0003730
2013-01-27 20:41 BenBE Status needs review & testing => ready to deploy
2013-02-27 00:41 NEOatNHNG Note Added: 0003776
2013-02-27 00:45 NEOatNHNG Source_changeset_attached => cacert-devel release decb5f5b
2013-02-27 10:41 wytze Note Added: 0003779
2013-02-27 10:41 wytze Status ready to deploy => solved?
2013-02-27 10:41 wytze Fixed in Version => 2013 Q1
2013-02-27 10:41 wytze Resolution open => fixed
2013-06-11 22:27 INOPIAE Status solved? => closed
2013-06-11 22:27 INOPIAE Assigned To NEOatNHNG =>